<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>Create-Pengguna</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>87cdc9ac-74c5-440d-9bdf-8e23de1a313a</testSuiteGuid>
   <testCaseLink>
      <guid>4fd6a9b3-ab3a-4dfb-b9f0-bf6ae4ef3f4c</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Login</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7a009187-5f9f-4d56-baad-4463b8bb4ae7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f83f3981-9dba-4126-8078-30bd4e37a009</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>7498ee9d-e13a-4019-93fa-38a296604ff8</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/_Pengguna</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>84e56f12-0828-49e7-abd8-214e47e402ba</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TambahPengguna</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>99025ea9-dfac-48de-9aad-b8742e6c3ed5</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>9b027873-ee04-44e3-ae75-94b7177bef1b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>fe379442-a098-4b38-8bed-e005db0241fa</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>1a801eef-4f03-49d7-992b-5c208bf6cfeb</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b80dc0b7-b87f-4449-abcb-49df8984f27e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>98f23b4a-fde9-46c5-a6f0-e350a167e741</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>78eeefcd-8c87-4a51-8ecb-b8deabbe4f65</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>83867bb8-c98c-4650-b7ea-4e4c464e16f2</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>33c83dd1-5b25-42a9-be2b-fbbce86f35b9</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>f85eb712-5556-46da-b292-c546022a1b31</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Logout</testCaseId>
   </testCaseLink>
</TestSuiteEntity>
